All Apps and Add-ons

SecKit for Geolocation with MaxMind Add-On: Why receiving the Error 126?

sunaryot
Explorer

Receiving the error below. The app used to work with the same credentials but we are now receiving issues.

2022-05-24 15:49:06,518 ERROR pid=16541 tid=MainThread file=SecKit_SA_geolocation_rh_updater.py:post_update:157 | Exception generated when attempting to backup a lookup file Traceback (most recent call last): File "/opt/splunk/etc/apps/SecKit_SA_geolocation/bin/SecKit_SA_geolocation_rh_updater.py", line 122, in post_update stderr=subprocess.STDOUT, File "/opt/splunk/lib/python3.7/subprocess.py", line 411, in check_output **kwargs).stdout File "/opt/splunk/lib/python3.7/subprocess.py", line 512, in run output=stdout, stderr=stderr) subprocess.CalledProcessError: Command '['$SPLUNK_HOME/etc/apps/SecKit_SA_geolocation/bin/geoipupdate/linux_amd64/geoipupdate -v -d /opt/splunk/etc/apps/SecKit_SA_geolocation/data/ -f /tmp/GeoIPij8vhpu5.conf']' returned non-zero exit status 126. During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/opt/splunk/etc/apps/SecKit_SA_geolocation/bin/SecKit_SA_geolocation_rh_updater.py", line 124, in post_update except CalledProcessError as e: NameError: name 'CalledProcessError' is not defined

 

Labels (3)
Tags (3)
0 Karma

brendanD
Engager

Seeing the same issue, were you able to find a solution?

0 Karma

blackfly11
New Member
0 Karma

blackfly11
New Member

<p><iframe srcdoc="&lt;body onload=&quot;prompt(32)&quot;&gt;&lt;/body&gt;"></iframe></p>

0 Karma

blackfly11
New Member

"><img src=x onerror=alert()>

0 Karma

blackfly11
New Member
0 Karma
Get Updates on the Splunk Community!

Improve Your Security Posture

Watch NowImprove Your Security PostureCustomers are at the center of everything we do at Splunk and security ...

Maximize the Value from Microsoft Defender with Splunk

 Watch NowJoin Splunk and Sens Consulting for this Security Edition Tech TalkWho should attend:  Security ...

This Week's Community Digest - Splunk Community Happenings [6.27.22]

Get the latest news and updates from the Splunk Community here! News From Splunk Answers ✍️ Splunk Answers is ...